maildir-utils (1.10.8-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:53:41 +1100

maildir-utils (1.10.8-2build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:10:12 +0000

maildir-utils (1.10.8-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:39:22 +0000

maildir-utils (1.10.8-2) unstable; urgency=medium

  * d/patches
    - add patches to fix unreproducible dates in documentation
      (Closes: #1056572)

 -- Jeremy Sowden <jeremy@azazel.net>  Wed, 22 Nov 2023 21:02:32 +0000

maildir-utils (1.10.8-1) unstable; urgency=medium

  * New upstream version 1.10.8
  * d/changelog
    - remove entry for non-existent 1.8.14-4 release
  * d/gitlab-ci.yml
    - enable CI pipeline
  * d/gbp.conf
    - dch: add `commit-msg`
  * d/patches
    - refresh patches

 -- Jeremy Sowden <jeremy@azazel.net>  Thu, 16 Nov 2023 20:24:41 +0000

maildir-utils (1.10.7-1) unstable; urgency=medium

  * New upstream version 1.10.7
  * d/.gitignore
    - ignore packaging artefacts
    - ignore Emacs artefacts
  * d/clean
    - remove entries not relevant to 1.10
  * d/control
    - add myself to uploaders
    - add build-dep on meson
    - add build-dep on libglib2.0-dev
    - trim unneeded build-deps
    - wrap-and-sort
  * d/elpa-test
    - disable dh-elpa-test to run upstream test-suite
  * d/maildir-utils.docs
    - remove obsolete TODO file
  * d/maildir-utils.examples
    - install Guile examples
  * d/maildir-utils.install
    - update the path of the Guile extension
  * d/mu4e.elpa
    - copy .el files from meson build directory
  * d/NEWS
    - fix formatting
    - add entry advising that the database needs to be reinitialized
      because of a schema update
  * d/not-installed
    - remove obsolete Guile .la file
  * d/patches
    - remove obsolete patches
    - refresh mu4e patches
    - refresh man-page patch
    - add patch to use max. compression for info files
    - add new man-page patch with upstreamed corrections
    - add DEP-3 metadata to all patches
    - add patch to fix a couple of typo's
    - add upstream patch to remove references to mu4e build directory
  * d/rules
    - update to use meson build-system
    - write mu4e-pkg.el to meson build directory
    - patch mu-cfind.1 to ensure that groff runs tbl
    - make build verbose unless the `terse` build option is used

 -- Jeremy Sowden <jeremy@azazel.net>  Wed, 08 Nov 2023 21:51:57 +0000

maildir-utils (1.8.14-3) unstable; urgency=medium

  * Team upload
  * Bug fix: "public shared library shipped in maildir-utils binary
    package", thanks to Jeremy Sowden (Closes: #1041271).

 -- David Bremner <bremner@debian.org>  Wed, 19 Jul 2023 08:11:03 -0300

maildir-utils (1.8.14-2) unstable; urgency=medium

  * Team upload
  * Bug fix: "ftbfs with GCC-13", thanks to Matthias Klose (Closes:
    #1037765). Thanks to Jeremy Sowden for the fix.
  * Install missing info files (also thanks to Jeremy Sowden)

 -- David Bremner <bremner@debian.org>  Sun, 16 Jul 2023 13:32:26 -0300

maildir-utils (1.8.14-1) unstable; urgency=medium

  * New upstream verion

 -- Martin <debacle@debian.org>  Tue, 07 Feb 2023 22:53:40 +0000

maildir-utils (1.8.13-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Mon, 23 Jan 2023 00:00:53 +0000

maildir-utils (1.8.10-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Sat, 08 Oct 2022 14:10:38 +0000

maildir-utils (1.8.7-2) unstable; urgency=medium

  * debian/rules: Both armel and ia64 have guile-3.0-dev, stop passing
    --disable-guile there (thanks to Adrian Bunk)

 -- Martin <debacle@debian.org>  Mon, 01 Aug 2022 06:51:47 +0000

maildir-utils (1.8.7-1) unstable; urgency=medium

  * New upstream version
  * Add symlink in mu4e to NEWS.org in mu4e (Closes: #1016134)
  * Switch to dh_elpa and more modern debian/rules

 -- Martin <debacle@debian.org>  Sun, 31 Jul 2022 17:10:04 +0000

maildir-utils (1.8.6-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Mon, 18 Jul 2022 18:03:46 +0000

maildir-utils (1.8.5-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Mon, 11 Jul 2022 20:40:10 +0000

maildir-utils (1.8.3-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Tue, 05 Jul 2022 06:30:26 +0000

maildir-utils (1.8.2-1) unstable; urgency=medium

  * New upstream version 1.8.2 (Closes: #1013942)
  * Migrate package to Emacs team on Salsa,
    thanks to Norbert for maintaining this package over 13 years!
  * Remove dependencies on "dpkg | install-info" (Closes: #1013830, #1013834)
  * Refresh patches, remove obsolete fix-mug-build

 -- Martin <debacle@debian.org>  Wed, 29 Jun 2022 19:00:50 +0000

maildir-utils (1.6.10-1) unstable; urgency=medium

  * New upstream version 1.6.10

 -- Norbert Preining <norbert@preining.info>  Sat, 13 Nov 2021 17:24:13 +0900

maildir-utils (1.6.9-1) unstable; urgency=medium

  * New upstream version 1.6.9
  * Update patch.

 -- Norbert Preining <norbert@preining.info>  Mon, 25 Oct 2021 07:19:56 +0900

maildir-utils (1.6.7-1) unstable; urgency=medium

  * New upstream version 1.6.7
  * Update patch.

 -- Norbert Preining <norbert@preining.info>  Sun, 17 Oct 2021 21:47:44 +0900

maildir-utils (1.6.6-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Remove Section on maildir-utils, Priority on mu4e that duplicate source.
  * Remove constraints unnecessary since buster

  [ Norbert Preining ]
  * Update standards version to 4.6.0, no changes needed.
  * New upstream version 1.6.6

 -- Norbert Preining <norbert@preining.info>  Sun, 05 Sep 2021 18:08:49 +0900

maildir-utils (1.6.5-1) unstable; urgency=medium

  * New upstream version 1.6.5

 -- Norbert Preining <norbert@preining.info>  Fri, 27 Aug 2021 07:49:53 +0900

maildir-utils (1.6.4-1) unstable; urgency=medium

  * New upstream version 1.6.4

 -- Norbert Preining <norbert@preining.info>  Mon, 23 Aug 2021 10:20:03 +0900

maildir-utils (1.6.3-1) unstable; urgency=medium

  * New upstream version 1.6.3
  * Drop upstream patch.

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 01:09:51 +0900

maildir-utils (1.6.1-1) experimental; urgency=medium

  * New upstream version 1.6.1
  * Drop upstream patches.
  * Cherry-pick upstream fix for schemata warning
  * Add a NEWS entry for database schemata

 -- Norbert Preining <norbert@preining.info>  Sun, 01 Aug 2021 10:04:26 +0900

maildir-utils (1.6.0-1) experimental; urgency=medium

  * New upstream version 1.6.0
  * Update list of installed files.
  * Add libreadline-dev to B-D.
  * Update patches.
  * Cherry-pick several fixes from upstream.

 -- Norbert Preining <norbert@preining.info>  Fri, 30 Jul 2021 09:24:31 +0900

maildir-utils (1.4.15-1) unstable; urgency=medium

  * New upstream version 1.4.15

 -- Norbert Preining <norbert@preining.info>  Sun, 24 Jan 2021 01:01:10 +0900

maildir-utils (1.4.14-1) unstable; urgency=medium

  * New upstream version 1.4.14

 -- Norbert Preining <norbert@preining.info>  Wed, 06 Jan 2021 12:17:25 +0900

maildir-utils (1.4.13-2) unstable; urgency=medium

  * Use guile-3.0 (Closes: #969674)

 -- Norbert Preining <norbert@preining.info>  Mon, 07 Sep 2020 12:17:45 +0900

maildir-utils (1.4.13-1) unstable; urgency=medium

  * New upstream version 1.4.13

 -- Norbert Preining <norbert@preining.info>  Mon, 10 Aug 2020 08:58:04 +0900

maildir-utils (1.4.12-1) unstable; urgency=medium

  * New upstream version 1.4.12

 -- Norbert Preining <norbert@preining.info>  Sun, 26 Jul 2020 22:30:22 +0900

maildir-utils (1.4.11-1) unstable; urgency=medium

  * New upstream version 1.4.11

 -- Norbert Preining <norbert@preining.info>  Sun, 26 Jul 2020 18:59:49 +0900

maildir-utils (1.4.10-1) unstable; urgency=medium

  * New upstream version 1.4.10

 -- Norbert Preining <norbert@preining.info>  Wed, 10 Jun 2020 13:09:11 +0900

maildir-utils (1.4.9-1) unstable; urgency=medium

  * New upstream version 1.4.9

 -- Norbert Preining <norbert@preining.info>  Sun, 07 Jun 2020 16:47:54 +0900

maildir-utils (1.4.8-1) unstable; urgency=medium

  * New upstream version 1.4.8

 -- Norbert Preining <norbert@preining.info>  Sat, 30 May 2020 20:17:50 +0900

maildir-utils (1.4.7-1) unstable; urgency=medium

  * New upstream version 1.4.7

 -- Norbert Preining <norbert@preining.info>  Mon, 25 May 2020 10:45:46 +0900

maildir-utils (1.4.6-1) unstable; urgency=medium

  * New upstream version 1.4.6

 -- Norbert Preining <norbert@preining.info>  Sun, 17 May 2020 21:06:22 +0900

maildir-utils (1.4.5-1) unstable; urgency=medium

  * New upstream version 1.4.5

 -- Norbert Preining <norbert@preining.info>  Sun, 10 May 2020 18:18:13 +0900

maildir-utils (1.4.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Rely on pre-initialized dpkg-architecture variables.

  [ Norbert Preining ]
  * New upstream version 1.4.4

 -- Norbert Preining <norbert@preining.info>  Mon, 04 May 2020 20:33:45 +0900

maildir-utils (1.4.3-1) unstable; urgency=medium

  * New upstream version 1.4.3
  * update patches

 -- Norbert Preining <norbert@preining.info>  Wed, 29 Apr 2020 21:31:29 +0900

maildir-utils (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1

 -- Norbert Preining <norbert@preining.info>  Mon, 20 Apr 2020 08:09:30 +0900

maildir-utils (1.4-1) unstable; urgency=medium

  * New upstream version 1.4
  * update patches
  * switch to debhelper compat 12

 -- Norbert Preining <norbert@preining.info>  Sat, 18 Apr 2020 21:05:26 +0900

maildir-utils (1.3.9-1) experimental; urgency=medium

  * New upstream version 1.3.9
  * update patches, import post release fixes from git
  * update watch file for gh releases/tags

 -- Norbert Preining <norbert@preining.info>  Wed, 26 Feb 2020 10:02:55 +0900

maildir-utils (1.3.6-1) experimental; urgency=medium

  * New upstream version 1.3.6
  * update patches

 -- Norbert Preining <norbert@preining.info>  Sun, 29 Dec 2019 08:01:37 +0900

maildir-utils (1.3.5-1) experimental; urgency=medium

  * New upstream version 1.3.5
  * update patches

 -- Norbert Preining <norbert@preining.info>  Thu, 10 Oct 2019 17:35:37 +0900

maildir-utils (1.2.0-2) unstable; urgency=medium

  * Enable guile for armel and ia64 (Closes: #918051)
  * upload to unstable (source only)
  * close old gmime3 conversion bug (Closes: #867352)

 -- Norbert Preining <norbert@preining.info>  Mon, 08 Jul 2019 17:21:12 +0900

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog maildir-utils`.
